---
---

details {
    margin-bottom: 1rem;
    padding-top: 0.5rem;
    border-top: 2px solid #ccc;
    summary {
        font-size: 1.2rem;
        margin-bottom: 0.5rem;
    }
}
header {
    .header-content {
        margin-bottom: 1rem;
    }
    &.article-header {
        .news__wrapper {
            padding: 0rem 8.33333333% 0;
            h2 {
                margin-top: 2rem;
            }
        }
    }
}

img {
    display: block;
    margin: auto;
    & + em {
        display: block;
        text-align: center;
        margin-top: 0.5rem;
        margin-bottom: 2rem;
        font-style: normal;
        font-size: 0.8rem;
        font-family: "Sectra Book", "Times New Roman", Times, serif;
    }
}

p {
    margin-bottom: 1rem;
}

ol.bibliography {
    li {
        list-style: none;
        list-style-type: none;
        margin-bottom: 1em;
        &::before {
            content: none
        }
    }
}

#navbar ul {
    margin-bottom: 0
}

.intro {
    margin-top: 1em;
    font-size: 1.2rem;
}

.peoplelist {
    
    $imageWidth: 200px;

    li {
        margin-top: 3rem;
        overflow: hidden;
        h1, h2, h3, h4 {
            margin-top: 0;
            margin-bottom: 0.5em;
        }
        .details {
            margin-left: $imageWidth;
            padding-left: 1rem;
        }
        .image {
            float: left;
            width: $imageWidth;
            display: block;
            img {
                max-width: 100%;
            }
        }
    }
}

@media screen and (max-width: 64em) {
    #ultimenu-main {
        display: none;
    }
}
@media screen and (min-width: 64em) {
    #ultimenu-main {
        display: block !important;
    }
    button.button--ultimenu {
        display: none;
    }
}